body {
    background-color: #FFFFFF !important;
    color: #333;
    font-family: arial,helvetica,clean,sans-serif; 
}

#main {
    background-color: #FFFFFF;
    padding-left: 7px;
    padding-right: 7px;
    max-width: 960px;
    height: 100%;
}

#main h2{
    font-family: arial,helvetica,clean,sans-serif; 
}

#main h3{
    font-family: arial,helvetica,clean,sans-serif; 
}

#content {
    background-color: #FFFFFF;
    font-size: 0.8em;
    border-top: 2px solid #8C2212;
}

#breadcrumb {
    padding-top: 1em;
    font-size: 0.8em;
}

#header {
/*    background-color: #fff;*/
    height: 128px;
}

#header h1 {
    margin: 0 auto;
    padding-top: 0;
    padding-bottom: 0;
}

#navbar {
    border-bottom: 2px solid #8C2212;
    font-size: 1.1em;
}

#rightSidebar {
    background-color: #FFFFFF;
    padding-left: 1%;
    padding-right: 5px;
    padding-top: 10px;
    font-size: 0.7em;
    height: 100%;
    margin-right: 0%;
    margin-left: 1%;
    width: 16%;
}

/**
 * Common HTML elements
 */


a:link {
    color: #333;
}

a:active {
    color: #8C2212;
}

a:visited {
    color: #333;
}

.obj_issue_summary > .title:hover {
    color: #757575;

}

.pkp_page_index .journals .thumb {
    padding-right: 8px !important;
}

.pkp_page_index .journals h3 {
   margin: 0 !important;
}

.pkp_structure_main p {
   line-height: 18px !important;
}

.pkp_site_name .is_img img {
   max-height: 142px !important;

   }
   
#footer {
    background-color: #002e5f;
    clear: both;
    color: #ffffff;
    font-size: 0.8em;
    font-weight: normal;
    min-height: 45px;
   /* padding: 20px 40px; */
    position: static;
    text-align: left;
}

#footer a {
    color: #fff;
}

ul.footer-links {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.footer-links li {
    display: inline;
    margin: 0;
    padding: 0 1em 0 0;
}

.pkp_structure_footer_wrapper {
    background: #002e5f none repeat scroll 0 0 !important;
}

.pkp_brand_footer {
    display: none;
    }

/*.pkp_structure_head {*/
/*   background-color: #fff !important;*/
/*}*/

/* to make cover images larger on site */
.obj_issue_toc .cover {
   width: 33% !important;
   max-height: inherit !important;
   }
   
.obj_issue_summary .cover {
   width: 33% !important;
}  
.obj_issue_summary .cover img {
   max-height: inherit !important;
}

/* getting rid of sitewide blue in notifications */
.cmp_notification {
    border-left: 5px solid #545454 !important;
}

/* removing supplementary files on issue toc */
.obj_issue_toc .supplementary {
    display: none;
}

.obj_article_details .entry_details .supplementary {
    background: none !important;
    text-transform: capitalize !important;
    font-weight: 400 !important;
    font-size: 80%;
}

.supplementary:hover,
.supplementary:focus {
    color: black !important;
}

.additional_content h2 {
    margin-top: 10px !important;
}

.pkp_page_index .additional_content {
   padding-top: 10px !important;
}

.block_CustomLinks {
   padding-left: 0 !important;
}

/* add archived message to journals without thumbnail */
.page_index_site ul > li > .body:first-child::before {
    content: "ARCHIVED JOURNAL";
    font-size: 1.5em;
    font-style: bold;
}

/* add space between references on article page */
.item.references > .value > br {
    line-height: 0.5;
    margin-bottom: 25px;
}


.header_view .return {

    color: #333;

}



.header_view .return:hover, 

.header_view .return:focus {

    background: #333 none repeat scroll 0 0;

    color: #fff;

}

h2.new_announcement {
    
    margin: 40px 0 0 !important;

}

@media (min-width: 992px) {
    .pkp_page_index .cmp_announcements h2 + .obj_announcement_summary, .pkp_page_index .cmp_announcements .more {
        padding-top: 30px;
    }
}

.section::before {
    border: none;
}

.uoe-logo, .links, .pkp-logo {
   float: left;
   margin-right: 30px;
}

/* two column layout css */
.pkp_page_index .journals > ul > li {
    border-top: 0px solid #ddd !important;
    font-size: 0.9em;
    margin: 0px;
    padding-bottom: 20px;
    width: 50%;
}

.pkp_page_index .description {
    height: 120px;
    overflow: hidden;
}

.pkp_page_index li.has_thumb {
    float: left;

}

.pkp_page_index li.has_thumb:nth-child(odd) {
    clear: both;

}

.timeline-Widget{
	height: 550px !important;
	overflow: scroll;
}

.pkp_page_index .view > a, .pkp_page_index .current > a {
    font-size: 0.95em;
    text-transform: uppercase;
}

.pkp_page_login .page_login .label {
    color: #333;
    text-align: left;
    font-style: normal;
}

.page_register .label {
    color: #333;
    text-align: left;
    font-style: normal;
}

.pkp_page_search .label {
    color: #333;
    text-align: left;
    font-style: normal;
}